html, body{
    height: 100%;
    margin: 0px; 
    padding: 0px; 
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
 }

body{
  background-color: #ddd1c5;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

header{
    height: 90px; /* （※）ヘッダーの高さを確認 */ 
    position: sticky;
    top: 0;
    left: 0;
    right: 0;  
    z-index: 100;                /* 重なり順指定 */
    @media(max-width:390px){

  }
}







.menu-wrapper {
  position: relative;
}

.menu-icon {
  width: 35px;
  height: 35px;
  position: fixed; /* ← fixedにして常に左上固定 */
  top: 11px;
  right: 10px;
  cursor: pointer;
  z-index: 3;
  display: inline-block;
  background-color: white;
  padding-bottom: 11px;
  padding-right: 11px;
  padding-left: 11px;
  padding-top: 11px;
  border-radius: 50%;
  border: solid 3px ;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

.menu-icon span {
  display: block;
  height: 4.5px;
  margin: 6px 0;
  background: rgb(31, 60, 132);
  border-radius: 3px;
  transition: 0.4s;
}

/* ハンバーガーがXに変形 */
#menu-toggle:checked + .menu-icon span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}
#menu-toggle:checked + .menu-icon span:nth-child(2) {
  opacity: 0;
}
#menu-toggle:checked + .menu-icon span:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

/* オーバーレイ背景 */
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  z-index: 1;
}

#menu-toggle:checked ~ .overlay {
  opacity: 1;
  pointer-events: auto;
}

/* メニュー本体（左から出す） */
.menu {
  position: fixed;
  top: 0;
  right: -270px; /* ← 初期位置を左へ */
  width: 270px;
  height: 100%;
  background: rgb(255, 234, 130);
  box-shadow: 2px 0 8px rgba(0,0,0,0.2);
  transition: left 0.4s ease;
  z-index: 2;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

#menu-toggle:checked ~ .menu {
  right: 0; /* ← 開いたときは左0へ */
}

.menu ul {
  list-style: none;
  padding-left: ;
  padding-top: 50px;

}

.menu li {
  display: list-item; 
float: none;        /* floatが設定されていたら解除 */
  clear: both; 
  height: auto;
  width: 55%;
  margin: 0 auto;
  padding-top: 10px;
  

}

.menu a {
  text-decoration: none;
  color: ;
  font-size: 1.2rem;
  transition: color 0.6s;
  line-height: 45px;
  margin: 0 auto;

}

.menu a:hover {
  color: rgb(31, 60, 132);
}








.midasi {
  height: 50%;
  width:  100%;
  text-align: center;
  font-size: 70px;
  margin-top: 10%;
  padding-bottom: 30px;
  @media(max-width:768px){
    font-size: 50px;
  }
  @media(max-width:425px){
    text-align: center;
  padding-top: 140px;
  padding-bottom: 60px;
  margin: 0;
    font-size: 33px;
  }
  @media(max-width:390px){
    font-size: 35px;
  }
}

.sorabr {
  display: none;
  @media(max-width:768px){
    display: block;
  }
}


.sorabr2 {
  @media(max-width:768px){
    display: none;
  }
}





.line {
  border-top: 5px solid #23436d;
  margin-top: 45px;
  margin-bottom: 0 ;
  height: 5px;
}

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
  
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item--text {
  width: calc(240vw / 3);
  color: green;
  opacity: 1;
  margin-top: 0 ;
  position: relative;
  margin: 0;
  padding: 0;
  margin-bottom: 0px;
  line-height: 0px;
  @media(max-width:768px){
    line-height: 0px;
    padding-left: 50px;
  }
  
  @media(max-width:390px){
    line-height: 0px;
    margin-left: 30px;
    margin-bottom: 0px;
  }
}
.scroll-infinity__item--text img {
  @media(max-width:390px){
 
  }

}


.line2 {
  border-top: 5px solid #23436d;
  margin-bottom: 0 auto;
  height: 5px;
  
}














.maruhaikei1 {
  /*background-color: rgb(250, 250, 91);
  border-radius: 650px 650px 0 0;
  border: 5px solid black;*/
}





.aosen {
  margin: 0 auto;
  width: 600px;
  height: 40px;
  padding-bottom: 50px;
}




.shougai {
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    width: 70%;
    padding-top: 30px;
    margin: 0 auto;
    @media(max-width:768px){
    font-size: 16.5px;
    width: 80%;
    margin: 0 auto;
  }
  @media(max-width:425px){
    font-size: 15px;
    width: 75%;
    margin: 0 auto;
    padding-top: 10px;
  }
  @media(max-width:390px){
    font-size: 14.5px;
    width: 75%;
    margin: 0 auto;
    line-height: 35px;
    padding-top: 0px;
  }
}

.shougaiservice h2 {
    text-align: center;
    font-size: 60px;
    line-height: 0px;
    padding-top: 100px;
}








.servicenaiyou1 {
  margin-left: auto;
  margin-right: auto;
   height: 740px;
   width: 970px;
   background-color: #3cb371;
   padding-top: px;
   border-radius: 40px;
   border: 5px solid black;
   animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

 
@keyframes  fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}






.osipoint {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 150px;
    width: 95%;
    height: auto;
    margin: auto;
    @media(max-width:768px){
      display: block;
      margin: 0 auto;
      height: auto;
      width: 100%;  
  }
  @media(max-width:425px){
      padding-bottom: 20px;
  }
  @media(max-width:390px){
      display: block;
      margin: 0 auto;
      height: auto;
      width: 100%;
      padding-top: 0px; 
      padding-bottom: 0px; 
  }
}





.event1 {
    font-size: 20px;
    line-height: 30px;
}

.event {
    height: auto;
    width: 480px;
    text-align: center;
    font-size: 17px;
    line-height: 35px;
    margin-right: 30px;
    margin-left: 20px;
    padding-left: 0px;
    @media(max-width:768px){
      margin: 0 auto;
      font-size: 17px;
      width: 65%;
      height: auto;
      padding-top: 100px;
    } 
    @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
    } 
    @media(max-width:390px){
      margin: 0 auto;
      height: auto;
      width: 75%;
      font-size: 14px;
      line-height: 29px;
      padding-top: 70px;
      br {
        
      }
    }
  }
    
   


.event img {
    border: 2px solid ;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    }
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event2 {
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17px;
    line-height: 35px;
    margin-right: 40px;
    padding-right: 0px;
    margin-left: 16px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 130px;
      font-size: 17px;
      width: 65%;
      height: auto;
    }   
    @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
      padding-top: 0px;
    }
     @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 14px;
      height: auto;
      line-height: 29px;
      padding-top: 50px;
    } 
}

.event2 img {
    border: 2px solid ;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    }
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event3 {
    /*border: 2px solid black;*/
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17px;
    line-height: 35px;
    margin-right: 20px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 130px;
      font-size: 17px;
      width: 65%;
      height: auto;
    } 
    @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
      padding-top: 100px;
    }
    @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 14px;
      height: auto;
      line-height: 29px;
      padding-top: 50px;
    }

}


.event3 img {
    border: 2px solid ;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    }
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.eventnaiyou {
    font-size: 28px;
    padding-top: 30px;
    line-height: 43px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
     @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}


.eventnaiyou2 {
    font-size: 28px;
    padding-top: 30px;
    line-height: 43px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}

.eventnaiyou3 {
    font-size: 28px;
    padding-top: 30px;
    line-height: 43px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}




.fourd {
    border-bottom: 4px dashed green;
}








/*サービス内容*/

.serkakoi {
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
  border: solid px;
}


.koureihoumonn {
  text-align: center;
  font-size: 80px;
  padding-top: 80px;
  padding-bottom: 0px;
  font-weight: 700px;
  color: red;
  @media(max-width:768px){
    padding-top: 15%;
  } 
  @media(max-width:425px){
    padding-top: 20px;
    font-weight: 400;
  } 
  @media(max-width:390px){
    padding-top: 10px;
  }
}

.koureihoumonn img {
   height: auto;
  width: 500px;
  @media(max-width:768px){
    height: 60%;
    width: 60%;
  } 
  @media(max-width:768px){
    height: 75%;
    width: 75%;
  } 
}


.oyakusoku {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
      font-size: 30px;
    } 
    @media(max-width:768px){
      font-size: 23px;
    } 
    @media(max-width:390px){
      font-size: 22px;
    }
}



.promisecolor {
    height: auto;
    width: 95%;
    background-color: rgb(204, 188, 146);
    margin-top: 80px;
    border-radius: 0 40px 40px 0;
    @media(max-width:768px){
      width: 90%;
      height: auto;
      margin-top: 20px;
    } 
    @media(max-width:390px){
       height: auto;
       width: 95%;
    }  
}



/*プロミス1*/

.promise1 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      padding-top: px;
      width: 100%;
      height: auto;
    } 
    
    @media(max-width:390px){
      margin-right: 0px;
      padding-top: 15px;

    }  
}


.promisem1 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      margin-top: ;
      padding-bottom: 0px;
    }  
    @media(max-width:425px){
      padding-top: 50px;
    }
     @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      margin-top: 0;
       padding-top: 10px;
    }  
}

.promiseimg1 {
  padding-right: 20px;
}

.promiseimg1 img {
    height: 320px;
    width: 400px;
    border: 3px solid green;
    margin-top: 25px;
    border-radius: 50%;
    margin-left: 20px;
    @media(max-width:768px){
      display: none;
    }  
}

.promise11 {
     text-align: center;
    background-color: green;
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
    font-size: 20px;
    @media(max-width:425px){
      font-size: 18px;
    }
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 16px;
      line-height: 24px;
      margin-top: 30px;
      border: 1.5px solid black;
    }   
}


.promise12 {
    font-size: 17px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    }
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    }  
}


.promise13 {
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 100%;
    }
}





.fourd2 {
    border-bottom: 4px dashed green;
}







/*プロミス２*/
.promise2 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      margin-left: 0px;
      padding-top: 15px;
      width: 100%;
      height: auto;
    } 
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      margin-top: 0px;
    }
}


.promisem2 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-bottom: 0px;
    }  
    @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 50px;
    }    
}

.promiseimg2 img {
   height: 320px;
    width: 400px;
    border: 3px solid green;
    margin-top: 110px;
    border-radius: 50%;
    margin-right: 20px;
    @media(max-width:768px){
      display: none;
    } 
}

.promise22 {
    text-align: center;
    background-color: green;
    color: white;
    width: 150px;
    height: 40px;
    border-radius: 20px;
    border: 2px solid black;
    font-size: 20px;
    @media(max-width:425px){
      font-size: 18px;
    }
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 16px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    } 
}


.promise123 {
    font-size: 17px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    } 
    padding-bottom: 20px;
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise23 {
     width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
     @media(max-width:425px){
      font-size: 19px;
    }
     @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 100%;
    }
}





/*プロミス3*/

.promise3 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      margin-left: 0px;
      padding-top: 15px;
      width: 100%;
      height: auto;
    } 
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      margin-top: 0px;
    }
}


.promisem3 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    padding-bottom: 100px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-bottom: 50px;
    }
    @media(max-width:390px){
      width: 72%;
      height: auto;
      margin: 0 auto;
      margin-top: px;
      padding-top: 60px;
    }   
}

.promiseimg3 {
  padding-right: 20px;
}


.promiseimg3 img {
    height: 320px;
    width: 400px;
    border: 3px solid green;
    margin-top: 130px;
    border-radius: 50%;
    margin-left: 20px;
    @media(max-width:768px){
      display: none;
    } 
}

.promise33 {
     text-align: center;
    background-color: green;
    color: white;
    width: 220px;
    border-radius: 20px;
    border: 2px solid black;
    font-size: 20px;
    @media(max-width:425px){
      font-size: 18px;
    }
     @media(max-width:390px){
      width: 180px;
      height: 25px;
      font-size: 16px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    }   
}



.promise44 {
    font-size: 17px;
    text-align: center;
    @media(max-width:768px){
      padding-bottom: 60px;
    } 
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    }
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    }  
}


.promise55 {
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 100%;
    }
}


/*イラスト*/

.hana {
  position: absolute;
  width: 13%;
  height: auto;
  top: 6%;
  left: 12%;
  @media(max-width:768px){
    width: 15%;
    left: 8%;
  }
  @media(max-width:425px){
    width: 20%;
    left: 6%;
    top: 3%;
  }
  @media(max-width:390px){
    width: 20%;
    left: 6%;
    top: 7%;
  }
}

.mirutori {
  position: absolute;
  width: 14%;
  height: auto;
  top: 22%;
  right: 18%;
  @media(max-width:768px){
      width: 20%;
  height: auto;
  top: 25%;
  right: 14%;
  } 
  @media(max-width:425px){
      width: 24%;
  height: auto;
  top: 16%;
  right: 8%;
  } 
  @media(max-width:390px){
    width: 24%;
    right: 4%;
    top: 20%;
  }
}

.megane {
  position: absolute;
  width: 9%;
  height: auto;
  top: 35%;
  left: 8%;
}


.kusuri {
  position: absolute;
  width: 21%;
  height: auto;
  top: 44%;
  right: 0;
  @media(max-width:768px){
    width: 28%;
  }
   @media(max-width:768px){
    top: 38%;
    width: 31%;
  }
  @media(max-width:390px){
    top: 40%;
    width: 30%;
  }
}

.ki {
  position: absolute;
  width: 18%;
  height: auto;
  top: 60%;
  left: 0%;
  @media(max-width:768px){
    width: 22%;
    top: 65%;
  }
  @media(max-width:425px){
    width: 29%;
    top: 64%;
  }
  @media(max-width:390px){
    top: 64%;
    width: 26%;
  }
}

.suwarikuma {
  position: absolute;
  width: 11%;
  height: auto;
  top: 37%;
  left: 7%;
  @media(max-width:768px){
    top: 40%;
    width: 14%;
    left: 2%;
  }
  @media(max-width:425px){
    top: 35%;
    width: 17%;
    left: 7%;
  }
  @media(max-width:390px){
    top: 38%;
    width: 17%;
  }
}

.uma {
  position: absolute;
  width: 23%;
  height: auto;
  top: 72%;
  right: 0%;
  transform: scale(-1, 1);
  @media(max-width:768px){
    width: 30%;
    top: 69%;
  }
  @media(max-width:425px){
    width: 35%;
    top: 66%;
  }
  @media(max-width:390px){
    top: 67%;
    width: 36%;
  }
}

.kusa {
  position: absolute;
  width: 12%;
  height: auto;
  top: 88%;
  left: 14%;
  @media(max-width:768px){
    width: 19%;
    top: 91%;
    left: 22%;
  }
  @media(max-width:425px){
    width: 22%;
    top: 91%;
    left: 26%;
  }
  @media(max-width:390px){
    width: 23%;
    top: 90%;
    left: 25%;
  }
}

.picnik {
  position: absolute;
  width: 11%;
  height: auto;
  top: 86%;
  left: 5%;
  @media(max-width:768px){
    width: 19%;
    top: 88%;
  }
  @media(max-width:425px){
    width: 22%;
    top: 89%;
  }
  @media(max-width:390px){
    width: 23%;
    top: 88%;
  }
}














.loop_area {
  width: 100%;
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 0px;
}

@keyframes loop_animation_right {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}

.loop_right {
  animation: loop_animation_right 8.5s linear infinite;
  @media(max-width:425px){
    animation: loop_animation_right 3.5s linear infinite;
  }
  @media(max-width:390px){
    animation: loop_animation_right 4.5s linear infinite;
  }
  width: 100%;
}

.loop_right img{
  width: 420px;
  height: auto;
  @media(max-width:768px){
      width: 50%;
      height: auto;
    }
    @media(max-width:425px){
      width: 60%;
      height: auto;
    }
  @media(max-width:390px){
      width: 72%;
      height: auto;
    }
}






















/*利用までの流れ*/
.riyoucolor {
    height: auto;
    width: 95%;
    background-color: rgb(196, 195, 195);
    margin-top: 90px;
    border-radius: 40px 0 0 40px;
    margin-left: auto;
    padding-bottom: 100px;
    @media(max-width:768px){
      width: 90%;
      height: auto;
    } 
    @media(max-width:390px){
      width: 95%;
      height: auto;
    }
}

.nagareilust {
  border: solid px black;
  padding-bottom: 100px;
  padding-top: 20px;
  position: relative;
}

.zou img{
  position: absolute;
  width: 25%;
  height: auto;
  bottom: 3%;
  right: 2%;
  @media(max-width:768px){
      width: 39%;
      height: auto;
      bottom: 2%;
    }
    @media(max-width:425px){
      width: 46%;
      height: auto;
      bottom: 2%;
    }
    @media(max-width:390px){
      width: 50%;
      height: auto;
      bottom: 2%;
    }
}

.mado{
  position: absolute;
  width: 14%;
  height: auto;
  bottom: 11%;
  left: 7%;
  @media(max-width:768px){
      width: 23%;
      height: auto;
      bottom: 11%;
      left: 7%;
    }
    @media(max-width:425px){
      width: 28%;
      height: auto;
      bottom: 11%;
      left: 1%;
    }
    @media(max-width:390px){
      width: 23%;
      height: auto;
      bottom: 10%;
      left: 2%;
    }
}

.koara{
  position: absolute;
  width: 15%;
  height: auto;
  top: 4%;
  left: 26%;
  @media(max-width:768px){
      width: 23%;
      height: auto;
      top: 3%;
      left: 55%;
    }
    @media(max-width:425px){
      width: 28%;
      height: auto;
      top: 2.5%;
      left: 55%;
    }
    @media(max-width:390px){
      width: 30%;
      height: auto;
      bottom: 14%;
      left: 47%;
    }
}

.riyouyoko {
  display: flex;
  align-items: center;
  @media(max-width:768px){
      display: block;
    }
}

.riyousub {
  font-size: 24px;
  @media(max-width:425px){
      font-size: 23px;
    }
  @media(max-width:390px){
      font-size: 25px;
    }
}

.riyourogo {
  text-align: center;
  font-size: 90px;
  padding-top: 80px;
  padding-bottom:30px;
  margin-left: 70px;
  @media(max-width:768px){
      width: 75%;
      height: 55%;
      padding-top: 40px;
      margin: 0 auto;
    }
     @media(max-width:425px){
      width: 85%;
      height: auto;
      padding-top: 20px;
      margin: 0 auto; 
    }
  @media(max-width:390px){
    width: 90%;
      height: 50%;
      padding-top: 20px;
      margin: 0 auto;
  }
}

.riyourogo img {
  @media(max-width:768px){
  height: 60%;
  width: 60%;
  padding-top: 30px;
  }
}

.riyoubun {
    font-size: 16px;
    line-height: 35px;
    margin-left: 35px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    width: 53%;
    @media(max-width:768px){
      font-size: 15px;
      width: 85%;
      padding-right: 20px;
      margin: 0 auto;
      padding-top: 0px;
      padding-bottom: 30px;
    }
    @media(max-width:425px){
      font-size: 15px;
      padding-top: 10px;
      width: 85%;
      padding-left: 0;
      padding-right: 0;
    }
    @media(max-width:390px){
      display: none;
      width: 73%;
      border: solid 2px;
      padding-right: 0px;
      font-size: 11.5px;
      line-height: 22px;    
    }
}







/*利用までの流れ詳細*/
.riyouyoko2 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
  }
}

.riyouban {
  height: 90px;
  width: 90px;
  margin-left: 50px;
  @media(max-width:768px){
    margin: 0 auto;
  }
  @media(max-width:425px){
    padding-left: 0px;
    margin-left: 0;
    margin: 0 auto;
  }
   @media(max-width:390px){
    margin: 0 auto;
  }
}

.riyouban img {
  height: auto;
  width: 100%;
  @media(max-width:768px){
  margin: 0 auto;
  width: 100%;
    height: auto;
    padding-top: 20%;
  }
  @media(max-width:390px){
  margin: 0 auto;
  width: 75%;
    height: 75%;
    padding-top: 30%;
    margin-left: 10px;
  }
}



.naiyousub {
  color: rgb(1, 96, 1);
  font-size: 23px;
  margin-bottom: 5px;
  @media(max-width:768px){
    margin: 0 auto;
    width: 100%;
    height: 20%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 2%;
  }
   @media(max-width:425px){
    font-size: 20px;
  }
  @media(max-width:390px){
  font-size: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 30px;
  width: 95%;
  }
}

.riyounaiyou1 {
  margin-left: 30px;
  line-height: 35px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 20px;
  border-left: 3px solid rgb(1, 96, 1);
  padding-left: 30px;
  width: 85%;
  @media(max-width:768px){
   width: 85%;
    padding-top: 20px;
  padding-bottom: 10px;
  line-height: 35px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0 auto;
  border: none;
  }
   @media(max-width:425px){
    font-size: 15px;
  }
  @media(max-width:390px){
    font-size: 15px;
      line-height: 30px; 
      width: 87%;
      margin: 0 auto;
  }
}



/*利用までの流れ詳細2*/
.riyouyoko3 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
     display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: autoz;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}






/*利用までの流れ詳細3*/
.riyouyoko4 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
   display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}






/*利用までの流れ詳細4*/
.riyouyoko5 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: auto;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}


/*利用までの流れ詳細5*/
.riyouyoko6 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: auto;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}


.sorabr2 {
  @media(max-width:768px){
    display: none;
  }
}




/*お問い合わせ*/
.toiawaseyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 60px;
  @media(max-width:768px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
  @media(max-width:390px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
}

.toiawase {
  border: solid 2px black;
 height: 40px;
  width: 260px;
  padding-top: 10px;

  text-align: center;
  font-size: 19px;
  border-radius: 50px;
  background-color: green;
  color: rgb(246, 246, 246);
  br {
    display: none;
  }
  @media(max-width:768px){
    width: 220px;
    font-size: 17.5px;
   margin: 0 auto;
  }
  @media(max-width:425px){
    width: 210px;
    font-size: 17.5px;
   margin: 0 auto;

  }
  @media(max-width:390px){
      width: 190px;
      height: 30px;
      font-size: 18px;
      line-height: 24px;
      margin: 0 auto;
      border: 1.5px solid black;
    }
}

.shousai1 {
  height: 50px;
  width: 320px;
  align-content: center;
  text-align: left;
  font-size: 19px;
  padding-left: 20px;
  @media(max-width:768px){
    width: 270px;
    font-size: 19px;
    margin-left: 0px;
    text-align: center;
    margin: 0 auto;
    padding-left: 0;
  }
  @media(max-width:425px){
    width: 390px;
    font-size: 19px;
   text-align: center;
    margin: 0 auto;
    padding-left: 0;
    padding-top: 10px;
  }
  @media(max-width:390px){
    font-size: 20px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
  }
}

.shousai1 a {
    color: black;
    text-decoration: none;
}


/*サービス実施地域*/
.jissiyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  @media(max-width:768px){
    display: block;
      width: 70%;
      margin: 0 auto;
      margin-top: 20px;
    }
  @media(max-width:390px){
    display: block;
    margin: 0 auto;
      margin-top: 18px;
      width: 120%;
      margin-left: px;
    }
}

.shousai2 {
  height: 50px;
  width: 320px;
  align-content: center;
  text-align: center;
  font-size: 24px;
  padding-bottom: 80px;
  @media(max-width:768px){
    width: 270px;
    font-size: 22px;
    margin-left: 10px;
    margin: 0 auto;
    padding-bottom: 70px;
  }
  @media(max-width:390px){
    font-size: 20px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
  }
}








/*流れる商品画像*/

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 40s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: 300px;
  padding-right: 20px;
  margin-top: 110px;
  margin-bottom: 0px;
  @media(max-width:425px){
    width: 200px;
  padding-right: 20px;
  margin-top: 20px;
  margin-bottom: 0px;
  }

}
.scroll-infinity__item>img {
  width: 300px;
  height: auto;
  border-radius: 20px;
  /*border: 2px solid #700b8a;*/
}








h1{/*ロゴ*/
float: left;
max-width: 90px;
margin-top: 0px;
padding-top: 0px;
padding-left: 0px;
 position:fixed;
    z-index: 9999;
 left: 10px;
top: 7px;
height: auto;
    width: 80px;
@media(max-width:425px){
   width: 70px;
  }
@media(max-width:390px){
    height: 60px;
    width: 60px;
  }
}


.gnavi__wrap{/*メニューボタン*/
    float: right;
    padding-top: 10px;
    padding-left: 20px;
     position:fixed;
    z-index: 9999;
    right: 5px;
    top: 0px;
    @media(max-width:768px){
      display: none;
    }

    @media(max-width:390px){
      right: 10px;
      top: 0px;
    }
  }



    .gnavi__wrap {
    width: 500px;
    margin: 0 auto;
    @media(max-width:768px){
      width: 450px;
    } 
    @media(max-width:390px){
      width: 75%;
    }  
}
.gnavi__lists {
    display: flex;
    border: solid 3px #062171;
    border-radius: 60px;
    background-color: #fff;
    @media(max-width:390px){
      border: solid 1.5px;
      height: 27px;
    }
}
.gnavi__list {
    width: 100px;
    height: 35px;
    /*background-color: #E5F0F8;*/
    position: relative;
    transition: all .3s;
    @media(max-width:390px){
       width: 110px;
       height: 27px;
    }
}
.gnavi__list:hover {
    /*background-color: #0071BB;*/
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    /*background-color: #fff;*/
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    /*background-color: #0071BB;*/
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    /*color: #1b4059;*/
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
    @media(max-width:390px){
      font-size: 10px;
    }
}
.gnavi__list:hover a {
    color: #000000;
}


.dropdown__lists {
    display: none;/*デフォルトでは非表示の状態にしておく*/
    width: 165px;
    text-align: left;
    position: absolute;
    top: 40px;
    left: 0;
    border-radius: 60px;
}
.gnavi__list:hover .dropdown__lists {
    display: block;/*Gナビメニューにホバーしたら表示*/
    border-radius: 60px;
}
.dropdown__list {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 60px;
    margin-top: 5px;
    background-color: white;
    
}


.dropdown__list2 {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 100px;
    margin-top: 5px;
    background-color: white;
    
}



.dropdown__list:not(:first-child)::before{
    content: "";
    width: 100%;
    height: 1px;
    /*background-color: #3492d1;*/
    position: absolute;
    top: 0;
    left: 0;
}
.dropdown__list:hover {
    /*background-color: #003558;*/
}
.dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;

    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}








    /*float: right;
    max-width: 200px;
    margin-top: 0px;
    padding-top: 30px;
    padding-left: 20px;*/
    


main {
    position: relative;
    margin-top: 0px;
    padding-top: 0px;
}





main,div{
max-width: 100%;

}

h2,p{
    text-align: ;
}

footer{
text-align:center;
}

li{
list-style:none;
width:33%;
float:left;
}
ul{
padding:0;
}






table{
  box-sizing: border-box;
  border-collapse:collapse;
  margin: 0 auto;
  text-align: center;
   margin-left: auto;
  margin-right: auto;
  height: ;
  width: 100%;
  position: relative; /* 今の位置を基準 */
top: 100px; /* 上から10px */
  /*background-image: url(image/背景２.png);*/
  /*background-image: url(image/背景1.png);*/
 
background-repeat: no-repeat;






/*border-left: 1px solid black;
  border-top: 1px solid black;
  border-radius: 10px;
  border-spacing: 0;*/
  
}
table tr th:first-child {
  border-radius: 10px 0 0 0;
}
table tr th:last-child {
  border-radius: 0 10px 0 0;
}
table tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}
table tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
}
/*th,
td {
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  padding: 8px;*/





























/*table th,
table td{
  border: 1px solid #999;
  padding: .5em 1em;
}*/
table th{
  /*background: #eee;*/
  width: 47%;
  padding-top: 30px;
  padding-left: 90px;
}
table td{
    width: 53%;
     font-size:  19px;
     line-height: 37px;
     padding-right: 105px;
     padding-top: 20px;
}
h2 {
    font-size:  40px;
    padding-bottom: 0px;
     padding-right: 30px;
    line-height: 60px;
}
h3 {
    font-size:  20px;
    padding-bottom: 10px;
     padding-right: 20px;
    line-height: 40px;
}



















/* デモ用の調整 
body {
  padding: 50px 20px;
}*/

.button2:hover {
  color: #f64939;
  border:3px solid #000000;
  background-color: #ffffff;
}

/* 以下はレイアウト調整用
body{
  vertical-align:middle; 
  padding: 50px 0;
  text-align: center;
} */
















#table4 table {
  display: block;
    width: 1200px;
    height: 500px;
  margin-left: 75px;
  margin-right: auto;
   display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 170px;
  

}

#table4 h2 {
  font-size: 30px;
  margin-top: 0;
}

#table4 h3 {
  font-size: 19px;
}

#table4 td {
  padding-left: 30px;
  
}


.image3 {
   border-radius: 60px;
    border: 4px solid black;
    width: 130%;
    height: 130%;  
}

.logo3 {
 width: 60%;
  height: 60%;
}





























.box2 {
   margin-left: auto;
  margin-right: auto;
   height: 300px;
   width: 500px;
   background-color: rgb(145, 227, 239);
   border-radius: 80px;
   padding-top: 100px;
}


.box3 {
   height: 700px;
   width: 80%;
   background-color: ;
   margin: 0 auto;
   /* padding-top: 100px;
   padding-left: 120px;*/
   font-size: 17px;
   line-height: 60px;
}


.box3 h4{
    font-size: 25px;    /* 文字サイズ指定 */
    color: brown;
}

.color {
    font-size: 17px;    /* 文字サイズ指定 */
    color: brown;
}

hr {
    height: 2px;
    background: beige;
    border: none

}

.map {
  width: 100%;
  position: relative;
  padding-top: 27%;

}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 800px;
  height: 250px;
  padding-left: 180px;
}



.Form {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
  background-color: ;
  font-size: 17px;
}


.Form-Item {
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
 
}


.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}


.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}


.Form-Item-Input {
  border: 2px solid black;
  border-radius: 9px;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: white;
  font-size: 16px;
}

.Form-Item-Textarea {
  border: 2px solid black;
  border-radius: 9px;
  /*margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;*/
  height: 200px;
  flex: 1;
  width: 100%;
  max-width: 100%;
  background: white;
  font-size: 16px;
  line-height: 40px;
}


.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #5bc8ac;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}



.Form a  {
 text-align: center;
 padding-left: 255px;
}







/* デフォのcheckboxを消す */
input[type="checkbox"] {
  display: none;
} 

/* チェックボックス checked=false */
.control__indicator {
  height: 20px;
  width: 20px;
  background: white;
  border-radius: 5px;
  border: solid blue;
  
}

/* チェックボックス checked=true */
.control input:checked + .control__indicator {
   background: blue;
}

/* チェックマーク checked=false */
.control__indicator::before {
  content: '';
  display: block;
  position: relative;
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid blue;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0; /* ここ変えたよ！ */
}

/* チェックマーク checked=true */
.control__indicator::after {
  content: '';
  display: block;
  position: relative;
  left: 8px;
  top: -6px;
  width: 3px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0; /* ここ変えたよ！ */
}

/* チェックマークを表示させる */
.control input:checked + .control__indicator::after {
  opacity: 1;
}
/* チェックマークを表示させる checked=false */
.control input:not(:checked) + .control__indicator::before {
  opacity: 1;
}


.control-group {
  display: flex;
  position: relative;
  padding: 5px;
  box-sizing: border-box;
  align-items: center;
}

/* textのスタイル */
.text-name {
  padding-left: 8px;
}


















/*.container {
  position: relative;
  background: #2c3e50;
  height: 50vh;
}

.wave {
  position: absolute;
  height: 112px;
  width: 100%;
  background: #2c3e50;
  bottom: 0;
}

.wave::before, .wave::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100% 50%;
}

.wave::before {
  width: 55%;
  height: 109%;
  background-color: #fff;
  right: -1.5%;
  top: 60%;
}
.wave::after {
  width: 55%;
  height: 100%;
  background-color: #2c3e50;
  left: -1.5%;
  top: 40%;
}
*/









li a{
color:#000;
}
li a:hover{
text-decoration:none;
}

h3{
background-image:url();
background-repeat:no-repeat;
background-position:center bottom;
background-size:220px 28px;
}

th img{
border-radius:6px;
}
img{
max-width:100%;
}
iframe{
max-width:100%;
}
@media(max-width:100%){
li{
max-width:100%
}
li a{
padding:1em;
margin-bottom:0.5em;
display:block;
background-color:#C2E08F;
border-radius:6px;
text-align:center;
text-decoration:none;
}
}


.size {
    font-size: 25px;
    padding-top: 50px;
}

.kuuhaku {
  height: 200px;
  @media (max-width: 425px) {
    height: 100px;
  }
}


.saigocolor {
    height: 250px;
  margin-top: 200px;
  width: 90%;
  margin: 0 auto;
  background-color: #23436d;
  border-radius: 40px 40px 0 0;
  @media (max-width: 425px) {
    height: 200px;
    margin-top: 0px;
  }
  @media (max-width: 390px) {
    height: auto;
    padding-bottom: 50px;
  }
}

.siromoji {
  width: 115px;
  margin: 0 auto;
  padding-top: 40px;
  @media (max-width: 425px) {
    width: 25%;
    padding-top: 30px;
  }
  @media (max-width: 390px) {
    width: 30%;
  }
}

.juusho {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 15px;
   @media (max-width: 768px) {
    font-size: 17px;
    width: 85%;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    width: 85%;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.denwa {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  @media (max-width: 768px) {
    font-size: 17px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.tel {
  color: white;
  text-decoration: none;
}